[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TCustomDBComboBox.ActiveChange

ActiveChange - method to process a change in the Active state

## Declaration

Source position: dbctrls.pp line 634

`protected procedure TCustomDBComboBox.ActiveChange(`
`Sender: TObject`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.